Subject: bug#28460: closed (Re: [bug#28460] [PATCH] guix: emacs-markdown-mode: Update to 2.3.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Sep 2017 21:21:03 +0000

Your bug report

#28460: [PATCH] guix: emacs-markdown-mode: Update to 2.3.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28460: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28460
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#28460] [PATCH] guix: emacs-markdown-mode: Update to 2.3.
From: Christopher Baines <[email-masked]>
To: Oleg Pykhalov <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Sep 2017 22:20:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, 14 Sep 2017 19:53:22 +0300
Oleg Pykhalov <[email-masked]> wrote:

> From ad0a966c2a8670d927152da0bf4e69db5d15ca5d Mon Sep 17 00:00:00 2001
> From: Oleg Pykhalov <[email-masked]>
> Date: Thu, 14 Sep 2017 19:52:17 +0300
> Subject: [PATCH] guix: emacs-markdown-mode: Update to 2.3.

I tweaked the commit message to say "gnu: " rather than "guix: " as
this change is in the gnu module namespace, rather than guix (and if
I've misinterpreted this, I think its also more consistent with other
commits anyway).

> * gnu/packages/emacs.scm (emacs-markdown-mode): Update to 2.3.
> ---
>  gnu/packages/emacs.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)
> 
> diff --git a/gnu/packages/emacs.scm b/gnu/packages/emacs.scm
> index c6d5766cb..37f0347cb 100644
> --- a/gnu/packages/emacs.scm
> +++ b/gnu/packages/emacs.scm
> @@ -3319,7 +3319,7 @@ strings, and code folding.")
>  (define-public emacs-markdown-mode
>    (package
>      (name "emacs-markdown-mode")
> -    (version "2.2")
> +    (version "2.3")
>      (source (origin
>                (method url-fetch)
>                (uri (string-append
> "https://raw.githubusercontent.com/jrblevin" @@ -3328,7 +3328,7 @@
> strings, and code folding.") (file-name (string-append
> "markdown-mode-" version ".el")) (sha256
>                 (base32
> -
> "04isd2sdnms9acpmkd6n7b7y7j0x2kank2kry0zwbxs3bwdavgav"))))
> +
> "152whyrq3dqlqy5wv4mdd94kmal19hs5kwaxjcp2gp2r97lsmdmi"))))
> (build-system emacs-build-system) (home-page
> "http://jblevins.org/projects/markdown-mode/") (synopsis "Emacs Major
> mode for Markdown files")

I've successfully built this, and now pushed :)

Subject: [PATCH] guix: emacs-markdown-mode: Update to 2.3.
From: Oleg Pykhalov <[email-masked]>
To: [email-masked]
Date: Thu, 14 Sep 2017 19:53:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

>From ad0a966c2a8670d927152da0bf4e69db5d15ca5d Mon Sep 17 00:00:00 2001
From: Oleg Pykhalov <[email-masked]>
Date: Thu, 14 Sep 2017 19:52:17 +0300
Subject: [PATCH] guix: emacs-markdown-mode: Update to 2.3.

* gnu/packages/emacs.scm (emacs-markdown-mode): Update to 2.3.
---
 gnu/packages/emacs.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/emacs.scm b/gnu/packages/emacs.scm
index c6d5766cb..37f0347cb 100644
--- a/gnu/packages/emacs.scm
+++ b/gnu/packages/emacs.scm
@@ -3319,7 +3319,7 @@ strings, and code folding.")
 (define-public emacs-markdown-mode
   (package
     (name "emacs-markdown-mode")
-    (version "2.2")
+    (version "2.3")
     (source (origin
               (method url-fetch)
               (uri (string-append "https://raw.githubusercontent.com/jrblevin"
@@ -3328,7 +3328,7 @@ strings, and code folding.")
               (file-name (string-append "markdown-mode-" version ".el"))
               (sha256
                (base32
-                "04isd2sdnms9acpmkd6n7b7y7j0x2kank2kry0zwbxs3bwdavgav"))))
+                "152whyrq3dqlqy5wv4mdd94kmal19hs5kwaxjcp2gp2r97lsmdmi"))))
     (build-system emacs-build-system)
     (home-page "http://jblevins.org/projects/markdown-mode/")
     (synopsis "Emacs Major mode for Markdown files")
-- 
2.14.1